=============
Version 2.0.1
=============

	* configure.ac: Build 2.0.1 on Fedora Core 35
	* meson.build: Build 2.0.1 on Fedora Core 35
	* src/gingerblue-main.c: Fix fprintf() string

=============
Version 2.0.0
=============

	* configure.ac: Support XSPF 1.0
	* gingerblue.spec.in: Fedora Core 35 Build
	* meson.build: Support XSPF 1.0
	* src/gingerblue-app.c: Support XSPF 1.0
	* src/gingerblue-chord.h: Support XSPF 1.0
	* src/gingerblue-config.c: Support XSPF 1.0
	* src/gingerblue-file.c: Support XSPF 1.0
	* src/gingerblue-file.h: Support XSPF 1.0
	* src/gingerblue-knob.c: Support XSPF 1.0
	* src/gingerblue-knob.h: Support XSPF 1.0
	* src/gingerblue-line.c: Support XSPF 1.0
	* src/gingerblue-line.h: Support XSPF 1.0
	* src/gingerblue-main-loop.c: Support XSPF 1.0
	* src/gingerblue-main.c: Support XSPF 1.0
	* src/gingerblue-main.h: Support XSPF 1.0
	* src/gingerblue-record.c: Support XSPF 1.0
	* src/gingerblue-record.h: Support XSPF 1.0
	* src/gingerblue-song.c: Support XSPF 1.0
	* src/gingerblue-song.h: Support XSPF 1.0
	* src/gingerblue-studio-config.c: Support XSPF 1.0
	* src/gingerblue-studio-stream.c: Support XSPF 1.0
	* src/gingerblue-studio-stream.h: Support XSPF 1.0
	* src/gingerblue.c: Support XSPF 1.0
	* src/gingerblue.h: Support XSPF 1.0

=============
Version 1.9.0
=============

	* configure.ac: Release 1.9.0
	* gingerblue.spec.in: Fedora Core 35 Build
	* meson.build: Release 1.9.0
	* src/gingerblue-app.c: Release 1.9.0
	* src/gingerblue-chord.h: Release 1.9.0
	* src/gingerblue-config.c: Release 1.9.0
	* src/gingerblue-file.c: Release 1.9.0
	* src/gingerblue-file.h: Release 1.9.0
	* src/gingerblue-knob.c: Release 1.9.0
	* src/gingerblue-knob.h: Release 1.9.0
	* src/gingerblue-line.c: Release 1.9.0
	* src/gingerblue-line.h: Release 1.9.0
	* src/gingerblue-main-loop.c: Release 1.9.0
	* src/gingerblue-main.c: Release 1.9.0
	* src/gingerblue-main.h: Release 1.9.0
	* src/gingerblue-record.c: Release 1.9.0
	* src/gingerblue-record.h: Release 1.9.0
	* src/gingerblue-song.c: Release 1.9.0
	* src/gingerblue-song.h: Release 1.9.0
	* src/gingerblue-studio-config.c: Release 1.9.0
	* src/gingerblue-studio-stream.c: Release 1.9.0
	* src/gingerblue-studio-stream.h: Release 1.9.0
	* src/gingerblue.c: Release 1.9.0
	* src/gingerblue.h: Release 1.9.0

=============
Version 1.8.0
=============

	* configure.ac: Release 1.8.0 (2021-09-29)

=============
Version 1.7.0
=============

	* Makefile.am: Add meson.build in EXTRA_DIST
	* configure.ac: Release 1.7.0
	* src/Makefile.am: Add meson.build in EXTRA_DIST
	* src/gingerblue-app.c: Add C header file
	* src/gingerblue-config.h: Add C header file
	* src/gingerblue-file.c: Add C header file
	* src/gingerblue-main-loop.c: Add C header file
	* src/gingerblue-main.c: Add C header file
	* src/gingerblue-studio-stream.c: Add C header file

=============
Version 1.6.0
=============

	* configure.ac: Release 1.6.0
	* src/gingerblue-app.c: Release 1.6.0
	* src/gingerblue-chord.h: Release 1.6.0
	* src/gingerblue-config.c: Release 1.6.0
	* src/gingerblue-file.c: Release 1.6.0
	* src/gingerblue-file.h: Release 1.6.0
	* src/gingerblue-knob.c: Release 1.6.0
	* src/gingerblue-knob.h: Release 1.6.0
	* src/gingerblue-line.c: Release 1.6.0
	* src/gingerblue-line.h: Release 1.6.0
	* src/gingerblue-main-loop.c: Release 1.6.0
	* src/gingerblue-main.c: Release 1.6.0
	* src/gingerblue-main.h: Release 1.6.0
	* src/gingerblue-record.c: Release 1.6.0
	* src/gingerblue-record.h: Release 1.6.0
	* src/gingerblue-song.c: Release 1.6.0
	* src/gingerblue-song.h: Release 1.6.0
	* src/gingerblue-studio-config.c: Release 1.6.0
	* src/gingerblue-studio-stream.c: Release 1.6.0
	* src/gingerblue-studio-stream.h: Release 1.6.0
	* src/gingerblue.c: Release 1.6.0
	* src/gingerblue.h: Release 1.6.0

=============
Version 1.5.0
=============

	* configure.ac: Release 1.5.0 (2021-09-16)
	* gingerblue.spec.in: Fedora Core 35 Build

=============
Version 1.4.0
=============

	* configure.ac: Release 1.4.0 (2021-08-12)
	* gingerblue.spec.in: Fedora Core 34 Build

=============
Version 1.3.0
=============

	* configure.ac: Release 1.3.0 (2021-08-12)
	* src/gingerblue-main.c: Add Recording EOS
	* src/gingerblue-main.c: Support Album Tag

=============
Version 1.2.0
=============

	* configure.ac: Release 1.2.0 (2021-08-12)
	* src/gingerblue-main.c: Support Album property

=============
Version 1.1.0
=============

	* configure.ac: Release 1.1.0 (2021-07-27)
	* src/gingerblue-main.c: Add button functionality instructions
	* src/gingerblue-studio-stream.c: Lock libshout/ogg streaming to Icecast

=============
Version 1.0.0
=============

	* configure.ac: Release 1.0.0 (2021-07-14)
	* src/gingerblue-studio-stream.c: Fix libshout/ogg streaming to Icecast

=============
Version 0.9.0
=============

	* configure.ac: Release 0.9.0 (2021-07-14)
	* src/gingerblue-studio-stream.c: Add libshout/ogg streaming to Icecast

=============
Version 0.8.0
=============

	* configure.ac: Release 0.8.0
	* src/gingerblue-app.c: Release 0.8.0
	* src/gingerblue-chord.h: Release 0.8.0
	* src/gingerblue-config.c: Release 0.8.0
	* src/gingerblue-file.c: Release 0.8.0
	* src/gingerblue-file.h: Release 0.8.0
	* src/gingerblue-knob.c: Release 0.8.0
	* src/gingerblue-knob.h: Release 0.8.0
	* src/gingerblue-line.c: Release 0.8.0
	* src/gingerblue-line.h: Release 0.8.0
	* src/gingerblue-main-loop.c: Release 0.8.0
	* src/gingerblue-main.c: Release 0.8.0
	* src/gingerblue-main.h: Release 0.8.0
	* src/gingerblue-record.c: Release 0.8.0
	* src/gingerblue-record.h: Release 0.8.0
	* src/gingerblue-song.c: Release 0.8.0
	* src/gingerblue-song.h: Release 0.8.0
	* src/gingerblue-studio-config.c: Release 0.8.0
	* src/gingerblue-studio-stream.c: Release 0.8.0
	* src/gingerblue-studio-stream.h: Release 0.8.0
	* src/gingerblue.c: Release 0.8.0
	* src/gingerblue.h: Release 0.8.0

=============
Version 0.7.0
=============

	* configure.ac: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-app.c: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-chord.h: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-config.c: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-file.c: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-file.h: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-knob.c: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-knob.h: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-line.c: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-line.h: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-main-loop.c: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-main.c: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-main.h: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-record.c: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-record.h: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-song.c: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-song.h: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue-studio-config.c: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue.c: Release 0.7.0 with studio.gingerblue.org
	* src/gingerblue.h: Release 0.7.0 with studio.gingerblue.org

=============
Version 0.6.1
=============

	* src/gingerblue-app.c: Add studios.gingerblue.org
	* src/gingerblue-main.c: Add/New Studio function (main_app)
	* src/gingerblue-main-loop.c: Add studios.gingerblue.org
	* src/gingerblue-studio-config.c: Change Location to GtkListBox.

=============
Version 0.6.0
=============

	* configure.ac: Check for libshout 2.4.3
	* src/gingerblue-main.c: Computer string
	
=============
Version 0.5.0
=============

Gingerblue

	* configure.ac: Release 0.5.0
	* gingerblue.spec.in: Release 0.5.0
	* src/gingerblue-app.c: Release 0.5.0
	* src/gingerblue-chord.h: Release 0.5.0
	* src/gingerblue-config.c: Release 0.5.0
	* src/gingerblue-file.c: Release 0.5.0
	* src/gingerblue-file.h: Release 0.5.0
	* src/gingerblue-knob.c: Release 0.5.0
	* src/gingerblue-knob.h: Release 0.5.0
	* src/gingerblue-line.c: Release 0.5.0
	* src/gingerblue-line.h: Release 0.5.0
	* src/gingerblue-main-loop.c: Release 0.5.0
	* src/gingerblue-main.c: Release 0.5.0
	* src/gingerblue-main.h: Release 0.5.0
	* src/gingerblue-record.c: Release 0.5.0
	* src/gingerblue-record.h: Release 0.5.0
	* src/gingerblue-song.c: Release 0.5.0
	* src/gingerblue-song.h: Release 0.5.0
	* src/gingerblue-studio-config.c: Release 0.5.0
	* src/gingerblue.c: Release 0.5.0
	* src/gingerblue.h: Release 0.5.0
	* src/gingerblue.xml.in: Release 0.5.0

=============
Version 0.4.1
=============

Gingerblue

	* configure.ac: Release 0.4.1
	* gingerblue.spec.in: Release 0.4.1
	* src/gingerblue-app.c: Release 0.4.1
	* src/gingerblue-chord.h: Release 0.4.1
	* src/gingerblue-config.c: Release 0.4.1
	* src/gingerblue-file.c: Release 0.4.1
	* src/gingerblue-file.h: Release 0.4.1
	* src/gingerblue-knob.c: Release 0.4.1
	* src/gingerblue-knob.h: Release 0.4.1
	* src/gingerblue-line.c: Release 0.4.1
	* src/gingerblue-line.h: Release 0.4.1
	* src/gingerblue-main-loop.c: Release 0.4.1
	* src/gingerblue-main.c: Release 0.4.1
	* src/gingerblue-main.h: Release 0.4.1
	* src/gingerblue-record.c: Release 0.4.1
	* src/gingerblue-record.h: Release 0.4.1
	* src/gingerblue-song.c: Release 0.4.1
	* src/gingerblue-song.h: Release 0.4.1
	* src/gingerblue-studio-config.c: Release 0.4.1
	* src/gingerblue.c: Release 0.4.1
	* src/gingerblue.h: Release 0.4.1
	* src/gingerblue.xml.in: Release 0.4.1

=============
Version 0.3.0
=============

Gingerblue

	* src/gingerblue-main.c: Display Recording File Entry
	* po/nb.po: Norwegian bokmål translation (Ole Aamot)
	* src/gingerblue-app.c: Markup i18n strings
	* src/gingerblue-config.c: Markup i18n strings
	* src/gingerblue-file.c: Markup i18n strings
	* src/gingerblue-main.c: Markup i18n strings

=============
Version 0.2.0
=============

Gingerblue

	* Stable release

=============
Version 0.1.9
=============

Gingerblue

	* src/gingerblue-main.c: Add datestamp

=============
Version 0.1.8
=============

Gingerblue

	* data/gingerblue.appdata.xml.in: Add <description> tags
	* gingerblue.spec.in: Add RPM package spec file (Fedora)

=============
Version 0.1.7
=============

Gingerblue

	* src/gingerblue-main.c: Add cancellation of a recording loop

=============
Version 0.1.6
=============

Gingerblue

	* src/gingerblue-main.c: Add recording support with GStreamer
	* src/gingerblue-record.c: Remove the obsolete recording code

=============
Version 0.1.5
=============

Gingerblue

	* src/gingerblue-main.c: Store XML into G_USER_DIRECTORY_MUSIC
	* src/gingerblue-record.c: Add pipeline (Record does not work)

=============
Version 0.1.4
=============

Gingerblue

	* ChangeLog
	* NEWS
	* configure.ac
	* data/gingerblue.appdata.xml.in

=============
Version 0.1.3
=============

Gingerblue

	* gingerblue.spec.in: Fix dependencies

=============
Version 0.1.2
=============

Gingerblue

	* configure.ac: Remove dependency on gstreamer-plugins-good-1.0
	* data/Makefile.am: Fix metainfo path for AppData
	* data/icons/*: Add icons

=============
Version 0.1.1
=============

Gingerblue

	* src/gingerblue-main.c: Save meta data as XML

=============
Version 0.1.0
=============

Gingerblue

	* Initial minor release: GNOME Gingerblue 0.1.0

=============
Version 0.0.8
=============

Gingerblue

	* src/gingerblue-song.c: New song layout
	* src/gingerblue-song.h: New song layout

=============
Version 0.0.7
=============

Gingerblue

        * src/gingerblue-file.c: Rename from src/file.c
        * src/gingerblue-file.h: Rename from src/file.h
        * src/gingerblue-knob.c: Rename from src/knob.c
        * src/gingerblue-line.c: Rename from src/line.c

=============
Version 0.0.6
=============

Gingerblue

        * src/gingerblue-chord.h: Add Chord structure

=============
Version 0.0.5
=============

Gingerblue

	* Add XML Data parsing

=============
Version 0.0.4
=============

Gingerblue

	* Add XML File parsing
	
=============
Version 0.0.3
=============

Gingerblue

	* Add GNOME Desktop and AppData

=============
Version 0.0.2
=============

Gingerblue

	* Add Volume Knob

=============
Version 0.0.1
=============

Gingerblue

	* Initial release
